/*
Theme Name: AdvertiseOnline.co.nz
Theme URI: http://AdvertiseOnline.co.nz
Description: AdvertiseOnline.co.nz
Author: AdvertiseOnline.co.nz
Author URI: http://AdvertiseOnline.co.nz
Template: struct
Version: 1.0.1
*/



@import url('../struct/style.css');

.main-home .widget_ci-slideshow:first-child .slide-content-super {
	padding-top: -50px;
	padding-left: 0px;
	text-align: center;

}
.main-slider {
	height: 600px;
}
.navigation a {
	color: #fff;
	text-align: left;
	letter-spacing: -.05em;
	font-size: 20px;

	/* Global Menu Link Styles */
}

.header div[class^="col"] {
	height: 100%;
	width: 100%;
}
a:hover {
	color: #f15922;
	outline: none;
	text-decoration: none;
}
.btn:hover, .comment-reply-link:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover {
	background: #f15922;
	color: #ffffff;
	text-decoration: none;
}

.btn-transparent:hover {
	border-color: #f15922;
}
.link-list-item a:hover {
	background-color: #f15922;
	color: #ffffff;
}
.sidebar .menu-item.current-menu-item > a {
	background-color: #f15922;
	color: #ffffff;
	position: relative;
}
.sidebar .menu-item a:hover {
	background-color: #f15922;
	color: #ffffff;
}